Skip site navigation (1) Skip section navigation (2)

PostgreSQL CVS does not compile under Cygwin (was Re: Cygwin test ...)

From: Jason Tishler <jason(at)tishler(dot)net>
To: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
Cc: Pgsql-Cygwin <pgsql-cygwin(at)postgresql(dot)org>
Subject: PostgreSQL CVS does not compile under Cygwin (was Re: Cygwin test ...)
Date: 2001-08-16 19:02:05
Message-ID: 20010816150205.E2152@dothill.com (view raw or flat)
Thread:
Lists: pgsql-cygwin
Tom,

I forgot to mention in my last email that I could not compile the
latest PostgreSQL CVS under Cygwin without the attached (hacky) patch.
Does PostgreSQL CVS (i.e., libpq++) compile cleanly with gcc 2.95.2 under
other platforms?  If so, then I will try to pursue this issue properly.

Thanks,
Jason

In response to

Responses

pgsql-cygwin by date

Next:From: Tom LaneDate: 2001-08-16 19:07:10
Subject: Re: PostgreSQL CVS does not compile under Cygwin (was Re: Cygwin test ...)
Previous:From: Jason TishlerDate: 2001-08-16 18:48:20
Subject: Re: Cygwin test for current libpq sources?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group